

.company {
    padding: 80px 0;
}
.company-top p{
    color: #474341;
    font-size: 18px;
    font-weight:400;
    font-family: "Montserrat", sans-serif;
    text-align: center;
}

.company-top p span{
    color: #202020;
    font-size: 18px;
    font-weight:600;
}

.comp-bot{
    display: flex;
    justify-content: space-between;
}
.mission-area{
    width: 50%;
}
.mission-area img{
    width: 100%;
}


.miss-top{
    margin-bottom: 30px;
}



.miss-img img{
    margin-top: -69px;
}

.company-top {
    width: 68%;
    margin: 0 auto 60px;
}





/* end company */
.benifits{
    background-color: #F4F0F0;
    padding: 50px 0;
}

.ben-con {
    display: flex;
    justify-content: space-between;
}

.ben-area {
    width: 15%;
    text-align: center;
    transition: all ease 0.4s;
}

.ben-area {
    background-color: #D7D7D7;
    padding: 30px 20px;
    transition: all ease 0.4s;
    border-radius: 100%;
    box-shadow: 1px 1px 10px #979797 inset;
}
.ben-area:hover{
    background-color: #fbbcc3;
    transform: translateY(-10px);
}
.ben-text h1 {
    color: #444444;
    font-size: 17px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    text-align: center;
    line-height: 28px;
    margin-top: 10px;
}


/* end benifits */

.choose-con{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px;
}
.choose{
    padding: 80px 0 0;
}

/* end choose */

.ser-area {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.ser {
    width: 48%;
    background-color: #fff;
    border: 2px dashed #222;
    box-shadow: 1px 1px 10px #919191;
}
.ser-1 {
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 15px 30px;
}
.ser-text h1 {
    color: #E60013;
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    margin-bottom: 10px;
}
.ser-text p{
    color: #555353;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
}

.services{
    padding: 80px 0 40px;
    position: relative;
}

.ser-bg{
    position: absolute;
    left: 0%;
    bottom: 0%;
    width: 100%;
    z-index: -1;
}
.ser-bg img{
    width: 100%;
}

/* end services */

.faq {
    text-align: center;
    padding: 80px 0;
    position: relative;
    margin-bottom: 80px;
}
  
  .accordion-wrapper {
    margin-top: 30px;
    position: relative;
        padding: 0 60px;
  }
.faq-bg{
    position: absolute;
    bottom: 0%;
    left: 0%;
    width: 100%;
    z-index: -1;
}
.faq-bg img{
    width: 100%;
}
.accordion {
    width: 100%;
    background-color: transparent;
    border: #818181 2px solid;
    text-align: left;
    padding: 9px 40px 9px 14px;
    font-size: 18px;
    color: #222;
    cursor: pointer;
    transition: background-color 0.2s linear;
    position: relative;
    margin-bottom: 5px;
}
  
  .accordion h5 {
    font-size: 20px;
    font-weight: 500;
    color: #222;
  }
  
  .accordion-one {
    margin-bottom: 35px;
}
  
  .btn-img {
    position: absolute;
    top: -7px;
    left: 0px;
  }
  
  .accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-in-out;
  }
  
  .accordion-content p {
    font-family: "Lato", sans-serif;
    font-size: 17px;
    font-weight: 500;
    color: #474341;
    text-align: left;
    padding-left: 19px;
    margin-top: 15px;
    line-height: 27px;
  }
  
  .accordion-content h5 {
    font-size: 22px;
    font-weight: 500;
    color: #222222;
  }
  
.accordion-icon {
    top: 5px;
    position: absolute;
    right: 11px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid #FFF;
    background-color: #444444;
}
  
.accordion::after {
    top: 6px;
    position: absolute;
    right: 18px;
    font-family: "Fontawesome" !important;
    content: "\2b" !important;
    color: #fff;
}
  
  .accordion.is-open:after {
    content: "\f068" !important;
  }
  .accordion.is-open {
    background-color: #fff8e1;
}




/* end faq */










